@charset "UTF-8";

/* CSS Document */
/* Advert Media - 2010*/


/* EDITOR START */
hr{
border-top:1px solid #dddddd;
border-left:1px solid #ffffff;
border-right:1px solid #ffffff;
border-bottom:1px solid #ffffff;
margin-top:15px;
margin-bottom:15px}

h1{
font-size:2em;
color:#25aae1;
font-weight:200;
margin-bottom:15px;}

h2{
font-size:1.35em;
font-weight:100;
color:#999999;
margin-top:13px;
margin-bottom:15px}

h3{
font-size:1.3em;
color:#25aae1;
font-weight:200;
margin-top:10px;
margin-bottom:5px}

h4{
font-size:1.2em;
color:#25aae1;
font-weight:200;
margin-top:5px;
margin-bottom:5px}

h5{
font-size:1.1em;
color:#25aae1;
font-weight:200;
margin-top:5px;
margin-bottom:5px}

a{
color:#25aae1;
outline: none;
text-decoration:none}

a:hover{
color:#25aae1;
text-decoration:underline}

a img
{
	border: 0px;
}

p{
margin-bottom:10px}

.textarea ul{
padding:10px 0 10px 0}

.textarea li{
list-style:none;
background:url(/resources/template/bulletpoint.png) no-repeat top left;
border:none;
padding:0 0 0 20px}

.textarea ol{
padding:10px 0 10px 15px}

.blue{
color:#273472}

.orange{
color:#f48458}

.grey{
color:#999999}

body{
font-size:0.8em;
font-weight:200;
line-height:1.5em;
color:#000000;
font-family:Helvetica, Verdana, Arial, sans-serif;
background:#ffffff url(background.jpg) no-repeat top;
background: url(woman.png) no-repeat bottom, #ffffff url(background.jpg) no-repeat top;
background-attachment: fixed}

/* EDITOR END */

*{
margin:0;
padding:0}

img{
border:0}

img, div, input { behavior: url("iepngfix.html") }

/* Main Container */

#wrapper{
width:970px;
height:100%;
padding:0;
margin:0 auto}

#main_container{
width:970px;
height:100%;
padding:0px 10px;
float:left;
background: #fff url(containerBack.png) top repeat-x;
margin:0;
margin: 0px -10px;}

/* Masthead */

#masthead{
width:930px;
height:160px;
margin:0 0 15px 0;
padding:0}

.masthead_text{
width:350px;
height:94px;
line-height:11px;
float:right;
text-align:right;
margin:30px 0 0 0;
padding:0}

.masthead_text h2{
font-size:1.4em;
color:#25aae1;
font-weight:0;
margin-bottom:20px;}

.masthead_text h3{
font-size:1.2em;
color:#000000}

.masthead_logo{
width:394px;
height:141px;
margin:0 0 0 5px;
padding:0;
float:left}


/* Slideshow */
/*
.slideshow{
width:675px;
height:289px;
float:left;
padding:0;
margin:5px 0 0 8px;_margin:5px 0 0 2px;}

.slideshowbg{
width:925px;
height:346px;
float:left;
background:url(/resources/template/slideshowbg.png) no-repeat;
padding:0;
margin:0;}

.slidebg{
width:925px;
height:100%;
float:left;
background:url(/resources/template/slidebg.png) no-repeat;
padding:0;
margin:0;_margin-left:15px;}
*/

/* Mainarea */

#mainarea{
width:948px;
height:360px;
float:left;
background:url(/resources/template/mainarea.png) no-repeat;
margin:0;
padding:0;}

.content{
width:644px;
float:left;
min-height:338px;
padding:0;
margin:10px 20px 20px 30px;_margin:10px 20px 20px 10px;
height:100%;}

/* Left Nav */

.Leftnav{
width:236px;
height:320;
float:left;
text-align:left;
padding:0;
margin:0 0 0 10px;_margin:0 0 0 5px;}

.Leftnav ul{
margin:23px 0 0 15px;
padding:0;
width:190px;}

.Leftnav li{
list-style:none;
margin:7px 0 0 0;
border-bottom:1px solid #eaeaea;
line-height:20px;
padding:0 0 5px 10px}

.Leftnav a{
text-decoration:none;
color:#000000;
margin:0;
padding:0}

.Leftnav a:hover{
text-decoration:underline;
color:#999999;
margin:0;
padding:0}

.Leftnav .active{
text-decoration:none;
color:#25aae1;
background:url(/resources/template/active.png) no-repeat top right;
font-weight:bold}

.Leftnav .active a{
text-decoration:none;
color:#25aae1;
padding:0;
font-weight:bold}

/* Left Column */

#right_column{
width:255px;
height:100%;
margin:0;
padding:0;
float:left}

.testimonial {
width:247px;
float:left;
height:100%;
margin:0 0 0 10px;
/* background:url(/resources/template/navbg.png) no-repeat; */
padding:0}

.testimonial_text {
width:175px;
height:100%;
font-size:1.1em;
color:#000000;
line-height:1.7em;
margin:25px 0 0 30px;
padding:0}

.readmore {
width:200px;
float:left;
height:15px;
margin:0;
padding:0;}

.readmore h5 {
margin:0;
color:#f48458!important;
padding:0;}

.logosmall {
width:175px;
float:left;
height:62px;
margin:35px 0 0 40px;_margin:35px 0 0 25px;
background:url(/resources/template/logosm.png) no-repeat;
padding:0}

/* Footer */

#footer{
width:100%;
clear:left;
padding:;
margin:0 auto;
/* background:url(/resources/template/footer.png) repeat-x */
}

.copyright{
width:950px;
padding:20px 20px 30px 20px;
margin:0 -10px;
background-color: #fff;
font-size:.8em;}

.copyright a{
text-decoration:none;
color:#25aae1}

.copyright a:hover{
text-decoration:underline;
color:#25aae1}

.copyright p{
padding:0;
color:#999999;
margin:0}












#nav
{
	padding: 0px;
	margin: 0px;
	overflow: hidden;
	margin-top: 10px;
	height: 45px;
	margin-bottom: 20px;
	padding-top: 5px;
	padding-left: 20px;
}

#nav li
{
	display: block;
	float: left;
	padding-right: 35px;
}

#nav li a
{
	color: #f8f9fa;
	font-family: "HelveticaNeue Extended", Helvetica, Arial, sans-serif;
	font-size: 20px;
}

.content.home
{
	width: 100%;
	margin-left: 0px !important;
	overflow: hidden;
}

.content.home .panel
{
	width: 434px;
	background: #d1d1d1 url(panelBack.png) top repeat-x;
	padding: 12px;
	margin-right: 10px;
	min-height: 1060px;
}

.content.home .panel h2
{
	color: #070707;
	font-size: 28px;
	font-weight: normal;
	line-height: 28px;
	margin-bottom: 15px;
}

.content.home .panel h3
{
	text-transform: uppercase;
	font-weight: bold;
	color: #333;
}

.content.home .panel .screenshots
{
	margin-left: -6px;
}

.content.home .panel ul
{
	padding-left: 20px;
	min-height: 250px;
}

.content.home .panel ul li
{
	margin-bottom: 10px;
}

.content.home .panel strong
{
	text-transform: uppercase;
}

.columnFoot
{
	overflow: hidden;
	position: relative;
	font-weight: bold;
	min-height: 96px;
}

.footLeft
{
	float: left;
	position: absolute;
	left: 0px;
	bottom: 0px;
}

.footLeft img
{
	margin-right: 10px;
}

.footRight
{
	float: right;
}

.homeLeft
{
	float: left;
}

.homeRight
{
	float: left;
}

.homeHead{
	padding-bottom: 20px;
	font-size:1.5em;
	line-height:1.5em;
}

.homeHead h2{
	font-size: 1.5em;
	color: #000;
}

.homeHead h2 em{
	font-size: 0.65em;
}

.homeHead ul{
	padding-left:0px;
	font-size: 1.35em;
	color: #000;
	width: 100%;
}

.homeHead li{
	float:left;
	width: 270px;
	list-style:none;
	padding:10px;
}

.homeHead li:before{
	content:'\2713  ';
	color: #00cc00;
}

#footer
{
	font-size: 15px;
	color: #333;
}

#footer p
{
	margin-bottom: 10px;
}

#footer .menu a
{
	color: inherit;
}

#footer .acknowledgement
{
	color: #08abe8;
	font-size: 11px !important;
}

.footRight a
{
	background-position: -9999px -9999px;
	background-repeat: no-repeat;
}

.homeLeft .footRight a
{
	background-image: url(moreInfoBlueHover.png);
	width: 94px;
	height: 91px;
	display: inline-block;
}

.homeRight .footRight a
{
	background-image: url(moreInfoGreenHover.png);
	width: 92px;
	height: 89px;
	display: inline-block;
}

.footRight a:hover
{
	background-position: 0 0;
}










/* slideshow overrides */
/* ss dimensions */
.slideshow { 
	position: relative;
	width: 657px;
	height: 280px;
	float:left;
	padding:0;
	margin:5px 0 0 8px;_margin:5px 0 0 2px;}
}

.orbit-wrapper .slideshow {
	margin:0;
}

.slider {

}

div.orbit-wrapper {
	width: 657px !important;
	height: 289px !important; 
	float:left;
	padding:0;
	margin:5px 0 0 8px;_margin:5px 0 0 2px;}
}

div.orbit {
	width: 675px !important;
	height: 289px !important;
}

div.orbit img {
	position: absolute;
	top: 0;
	left: 0;
}
.orbit-wrapper .timer, .orbit-bullets {
	display: none;
}

/* ss overlay */
/*
.slideshow:after {
	content: url('slideshow_overlay.png');
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
}

.orbit > div {
	z-index: 0;
}
*/

/* ss nav features */
/*
div.slider-nav span {

}
 
div.slider-nav span.left {
	background-image: url('slider_left.png');
}

div.slider-nav span.right {
	background-image: url('slider_right.png');
}

.orbit-wrapper .orbit-caption {

}

.orbit-wrapper .timer {
	display: none;
}

.orbit-bullets {
	bottom: 10px;
	left: 0;
	margin: 0;
}

.orbit-bullets li {
	width: 10px;
	height: 10px;
	background: transparent url('slider_bullet.png') center center no-repeat;
	margin-left: 10px;
}

.orbit-bullets li.active {
	background-image: url('slider_active.png');
	background-position: center center;
}
*/

/* galleries */
div.gallery {
	padding: 0px;
	/*
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	*/
	position: relative;
	margin: 10px auto;
	overflow: hidden;
}

div.gallery ul {
	list-style-type: none;
	margin: 0 0;
	padding: 0;
	position: relative;
}

div.gallery li {
	float: left;
	margin: 5px !important;
	padding: 0;
	width: 25%;
	height: 180px;
	line-height: 180px; 
	text-align: center;
}

div.gallery a {
	display: inline-block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
}

.gallery img {
	display: inline; /* kauri default sets to block */
	border: 2px solid #CCCCCC;
	vertical-align: middle;
}

/* default form styling 
 * - apply .contact class to any form
 * - note .button styling at top of file
 */
form.contact {
	margin-top: 8px;
}

.contact p {
	line-height: 1.75em;
}

.contact p.action {
	text-align: center;
}

.contact .action a {
	font-size: 0.875em;
}

.contact label {
	display: inline-block;
	width: 25%; 
	vertical-align: top;
}

.contact label.error {
	width: auto;
	font-size: 0.875em;
	color: #fd1a00;
	margin-left: 10px;
}

.contact input[type=text] {
	width: 45%;
	font-family: inherit;
	font-size: 0.875em;
}

.contact input[type=password], form.contact input.password, .contact .auth + input {
	width: 20%;
}
img.auth { vertical-align: middle; }

.contact textarea {
	width: 45%;
	height: 5em;
	font-family: inherit;
	font-size: 0.875em;
}

/* Applications */
/*
body.applications {
	background-image: url('bg-category.png');
}

body.application {
	background-position; left, -183px;
}

*/

.applications .Leftnav {
	height: inherit;
	background: transparent url('menuarea.png') left top no-repeat;
}

.application .product-header {
	position: relative;
	height: 360px; /* 360px; */
	padding-right: 20px;
	color: #FFF;
}

.application .promo {
	float: left;
	width: 675px;
	margin-left: 25px;
	overflow: hidden;
}
.application .promo h1 {
	color: #FFF;
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 2.5em;
}

.application .promo img {
	float: left;
	margin: 10px 25px 25px 0;
}

.application .promo p {
	float: left;
	font-size: 1.2em;
	width: 65%
}

.application .product-header .image {
	display: block;
	position: absolute;
	top: 30px;
	left: 0;
	width: 306px;
	height: 276px;
	text-align: center;
}

.application-nav {
	position: relative;
	height: 360px;
	font-size: 1.2em;
}

.application-nav .applist {
	display: block;
	text-align: center;
	padding-top: 50px;
	clear: right;
	overflow: hidden;
}

.applist li {
	display: block;
	float: left;
	margin-left: 55px;
	margin-top: 15px;
}

.applist li:first-child {
	margin-left: 25px;
}

.applist a:link, .applist a:visited, .applist a:active {
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}

.applist a:hover, .applist a:focus, .applist a:hover+a, .applist a:focus+a {
	text-decoration: underline;
}

.application-nav .image {
	display: block;
	width: 100%;
	margin-bottom: 10px
}

.application-nav .image img {
	border-radius: 22px;
	-webkit-box-shadow: 0px 3px 10px 0px #999;
	box-shadow: 0px 6px 10px 1px #333; 
	background-color: #333;
}

.application-nav .instruction {
	display: block;
	float: left;
	margin: 35px 0 0 25px;
}

.applications .category, .applications .features {
	float: left;
	width: 700px;
}

.application .features {
	font-size: 15px;
	color: #333;
	line-height: 17px;
}

.application .features h2 {
	font-size: 1.25em;
	margin: 30px 0px 15px !important;
}

.application .features p
{
	margin: 17px 0px;
}

.applications .features ul
{
	margin-bottom: 70px;
}

.application .features li {
	padding-left: 5px;
	margin-bottom: 1em;
	margin-left: 15px;
	font-weight: bold;
}

.applications .download {
	float: right;
	width:200px;
	text-align: center;
	font-size: 0.9em;
	text-transform: uppercase;
	margin-top: 22px;
}

.download .apple {
	display: block;
	padding-top: 190px;
	background: transparent url('apple-logo-shade.jpg') center top no-repeat;
	margin-bottom: 20px;
}

.download .android {
	display: block;
	padding-top: 200px;
	background: transparent url('android-logo-white.jpg') center top no-repeat;
}

.download a:link, .download a:visited, .download a:active {
	color: #000;
	text-decoration: none;
}

.download a:hover, .download a:focus {
	color: #25AAE1;
	text-decoration: underline;
}

.applications .images {
	width: 100%;
	padding: 20px 0;
	text-align: center;
	border: 1px solid #ccc;
	border-radius: 10px;
}

.applications #footer {
	/*font-size: 1.25em;*/
}

.applications #footer a:link, .applications #footer a:visited, .applications #footer a:active {
	/*color: #333;*/
}

.applications #footer a:hover, .applications #footer a:focus {
	color: #25AAE1;
}

.applications #footer .avd {
	font-size: 0.8em;
}

/* float clearing usually applied to <br /> sometimes div or span  */
.clear {
	display: block;
	width: 99%;
	height: 1px;
	clear: both;
}

/* applied to the android instructions */
.toot img {
	border: 1px solid #000;
	margin: 20px 10px;
	border-radius: 10px;
}

.toot ol {
	margin-left: 30px;
}

.newhomebox{
	width: 475px;
	margin:0;
	padding:0;
	display:inline-block;
	vertical-align: top;
	margin-bottom: 15px;
	text-align:left;
}

.newhomehead h1{
	font-size: 16px;
	color: #000;
	display:inline-block;
	padding:10px 5px;
	vertical-align: top;
	background-color: #f5f5f5;
	border-radius: 5px 5px 0px 0px;
	margin:0;
}

.newhomehead img{
	display:inline-block;
}

.newhomebody{
	background-color:#f5f5f5;
	clear:both;
	height:420px;
	border-radius: 0px 10px 10px;
}

.newhomebody h2{
	font-size: 14px;
	color: #000;
	float:right;
	width: 240px;
	padding: 0px 10px;
	display:block;
	font-weight: bold;
	margin: 12px 0px 0px;
}

.newhomebody .left-side{
	float:left;
	width: 215px;
	height:100%;
	position:relative;
}

.newhomebody .right-side{
	float:right;
	width: 260px;
	height:100%;
	position:relative;
}

.newhomebody .left-side > a:first-child img{
	float:left;
	display:block;
	-webkit-box-shadow: -3px 3px 5px;
    box-shadow: -3px 3px 5px;
	clear:left;
	color: #000;
}

.newhomebody p{
	color: #000;
	float:right;
	width: 240px;
	padding: 0px 10px;
	font-size: 13px;
	margin-top: 10px;
	margin-bottom: 0px;
}

.newhomebody br{
	padding-top: 15px;
}

.newhomelogos{
	font-weight: bold;
	font-size:10px;
	position:absolute;
	bottom: 10px;
	left:50%;
	height: 67px;
	width: 170px;
	margin-left: -85px;
}

.newhomelogos img{
	margin-right: 5px;
	
}

.newhomemoreinfo{
	position:absolute;
	bottom:5px;
	left:5px;
}

span.clickme{
	width: 201px;
	height: 24px;
	text-align:center;
	display:block;
	top:296px;
	z-index: 5000;
	position:absolute;
	background: rgba(255,255,255,0.8);
	margin: 0px 7px;
	font-size: 20px;
	line-height:24px;
}

/* tinymce universal formatting */
#tinymce {width: 644px; padding: 10px; background: #FFF; text-align: left; font-size: 1em; color: #666;}
#tinymce p { padding: 0 0 1em;}
#tinymce form { outline: 1px dotted #F00;}
#tinymce a { border-bottom: 1px dotted #002D4A; color: #002D4A; text-decoration: none; }